<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'fa', branch 'MOODLE_39_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'غ';
$string['absenteereport'] = 'گزارش غایب‌ها';
$string['acronym'] = 'مخفف';
$string['add'] = 'اضافه کردن';
$string['addmultiplesessions'] = 'جلسات متعدد';
$string['addsession'] = 'افزودن جلسه';
$string['adduser'] = 'افزودن کاربر';
$string['addwarning'] = 'افزودن هشدار';
$string['Afull'] = 'غایب';
$string['all'] = 'همه';
$string['allpast'] = 'همه جلسات گذشته';
$string['allsessions'] = 'همه جلسات';
$string['attendance:addinstance'] = 'افزودن فعالیت جدید حضور';
$string['attendance:canbelisted'] = 'ظاهر می شود در فهرست';
$string['attendance:changeattendances'] = 'تغییر حضور و غیاب';
$string['attendance:changepreferences'] = 'تغییر تنظیمات';
$string['attendancedata'] = 'داده حضور';
$string['attendance:export'] = 'گزارش کاربران صادر شده';
$string['attendanceforthecourse'] = 'حضور برای دوره';
$string['attendancegrade'] = 'درجه حضور';
$string['attendance:manageattendances'] = 'مدیریت حضور';
$string['attendance:managetemporaryusers'] = 'مدیریت کاربران موقت';
$string['attendance_no_status'] = 'هیچ وضعیت معتبری در دسترس نبود - شما ممکن است دیر به ثبت رسیده باشید.';
$string['attendancenotset'] = 'شما باید حضور خود را تنظیم کنید';
$string['attendancenotstarted'] = 'حضور در این دوره هنوز برای این دوره آغاز نشده است';
$string['attendancepercent'] = 'درصد حضور';
$string['attendancereport'] = 'گزارش حضور و غیاب';
$string['attendanceslogged'] = 'نمایش اعضای ثبت نام';
$string['attendancestaken'] = 'حضور';
$string['attendancesuccess'] = 'شرکت کنندگان موفق بوده اند';
$string['attendance:takeattendances'] = 'شرکت کنندگان';
$string['attendanceupdated'] = 'بازدید با موفقیت به روز شد';
$string['attendance:view'] = 'مشاهده حضور';
$string['attendance:viewreports'] = 'مشاهده گزارش ها';
$string['attendance:viewsummaryreports'] = 'مشاهده گزارش خلاصه درس';
$string['attendance:warningemails'] = 'می توان به ایمیل با کاربران غیابی مشترک';
$string['attrecords'] = 'سوابق حضور';
$string['autoassignstatus'] = 'به طور اتوماتیک بالاترین وضعیت در دسترس را انتخاب کنید';
$string['autoassignstatus_help'] = 'اگر این گزینه انتخاب شده است، شاگردان به طور خودکار بالاترین وضعیت در دسترس را تعیین می کنند.';
$string['automark'] = 'نشانه گذاری خودکار';
$string['automarkall'] = 'بله';
$string['automarkclose'] = 'تنظیم نشده در پایان جلسه';
$string['automarktask'] = 'بررسی برای جلسات حضور و غیاب که نیاز به علامت گذاری خودکار';
$string['autorecorded'] = 'سیستم خودکار ضبط';
$string['averageattendance'] = 'میانگین حضور';
$string['averageattendancegraded'] = 'میانگین حضور';
$string['calclose'] = 'نزدیک';
$string['caleventcreated'] = 'رویداد تقویم برای جلسه با موفقیت ایجاد';
$string['caleventdeleted'] = 'رویداد تقویم برای جلسه با موفقیت حذف';
$string['calmonths'] = 'ژانویه، فوریه، مارس، آوریل، مه، ژوئن، ژوئیه، اوت، سپتامبر، اکتبر، نوامبر، دسامبر';
$string['calshow'] = 'انتخاب تاریخ';
$string['caltoday'] = 'امروز';
$string['cantaddstatus'] = 'هنگام افزودن یک وضعیت جدید، باید اختصار و توضیحات را تنظیم کنید.';
$string['categoryreport'] = 'گزارش دوره درس';
$string['changeattendance'] = 'تغییر حضور و غیاب';
$string['changeduration'] = 'تغییر دوره';
$string['changesession'] = 'جلسه تغییر';
$string['checkweekdays'] = 'روزهایی از هفته را انتخاب کنید که در محدوده تاریخ انتخابی شما قرار دارد';
$string['column'] = 'ستون';
$string['columns'] = 'ستون ها';
$string['commonsession'] = 'همه‌ی شاگردان';
$string['commonsessions'] = 'همه‌ی شاگردان';
$string['confirm'] = 'تایید';
$string['confirmcolumnmappings'] = 'تأیید ستون بندی';
$string['copyfrom'] = 'کپی اطلاعات حضور از';
$string['countofselected'] = 'تعداد انتخاب شده';
$string['course'] = 'دوره';
$string['coursesummary'] = 'گزارش خلاصه درس';
$string['createmultiplesessions'] = 'ایجاد جلسات متعدد';
$string['createmultiplesessions_help'] = 'این تابع به شما اجازه می دهد چندین جلسه را در یک مرحله ساده ایجاد کنید. جلسات در تاریخ جلسه پایه شروع می شود و تا زمان \'تکرار تا تاریخ\' ادامه می‌یابد. <br/>* <strong> تکرار در </strong>: روزهایی از هفته، زمانی که کلاس شما برگزار می‌شود (مثلا دوشنبه / چهارشنبه / جمعه) را انتخاب کنید.<br/> * <strong> تکرار هر </strong>: این اجازه می‌دهد تا برای تنظیم تناوب تکرار. اگر کلاس شما هر هفته برگزار می‌شود، 1 را انتخاب کنید؛ اگر یک هفته درمیان است، 2 را انتخاب کنید؛ هر 3 هفته است، 3 را انتخاب کنید، و غیره. <br/>* <strong> تکرار تا </strong>: آخرین روز کلاس را انتخاب کنید (آخرین روزی که می‌خواهید شرکت کنند).';
$string['createonesession'] = 'ایجاد یک جلسه برای دوره';
$string['csvdelimiter'] = 'CSV delimiter';
$string['date'] = 'تاریخ';
$string['days'] = 'روزها';
$string['defaultdisplaymode'] = 'حالت نمایش پیش فرض';
$string['defaults'] = 'پیش فرض';
$string['defaultsessionsettings'] = 'تنظیمات پیش فرض جلسه';
$string['defaultsessionsettings_help'] = 'این تنظیمات پیش فرض برای تمام جلسات جدید را تعریف می کند.';
$string['defaultsettings'] = 'تنظیمات حضور پیش فرض';
$string['defaultsettings_help'] = 'این تنظیمات،  برای همه شرکت‌کنندگان جدید، پیش فرض‌ها را تعریف می‌کند';
$string['defaultstatus'] = 'وضعیت پیش فرض مجموعه';
$string['defaultsubnet'] = 'آدرس پیش فرض شبکه';
$string['defaultview'] = 'نمایش پیش فرض در ورود';
$string['defaultview_desc'] = 'این نمایش پیش فرض معلمان در اولین ورود به سیستم است.';
$string['defaultwarnings'] = 'تنظیم پیش فرض هشدار';
$string['defaultwarningsettings'] = 'تنظیمات هشدار پیش فرض';
$string['defaultwarningsettings_help'] = 'این تنظیمات پیش فرض‌ها را برای همه هشدارهای جدید تعریف می‌کند';
$string['delete'] = 'حذف';
$string['deletedgroup'] = 'گروه مرتبط با این جلسه حذف شده است';
$string['deletehiddensessions'] = 'حذف تمام جلسات پنهان';
$string['deletelogs'] = 'حذف اطلاعات حضور';
$string['deleteselected'] = 'انتخاب شده را پاک کن';
$string['deletesession'] = 'حذف جلسه';
$string['deletesessions'] = 'حذف تمام جلسات';
$string['deleteuser'] = 'حذف کاربر';
$string['deletewarningconfirm'] = 'آیا مطمئن هستید که می خواهید این هشدار را حذف کنید؟';
$string['deletingsession'] = 'حذف جلسه برای دوره';
$string['deletingstatus'] = 'حذف وضعیت برای دوره';
$string['description'] = 'شرح';
$string['display'] = 'نمایش دادن';
$string['displaymode'] = 'حالت نمایش';
$string['donotusepaging'] = 'از صفحه بندی استفاده نکنید';
$string['downloadexcel'] = 'دانلود در فرمت اکسل';
$string['downloadooo'] = 'دانلود در فرمت OpenOffice';
$string['downloadtext'] = 'دانلود در قالب متن';
$string['duration'] = 'مدت زمان';
$string['Eacronym'] = 'غ.م';
$string['editsession'] = 'ویرایش جلسه';
$string['edituser'] = 'ویرایش کاربر';
$string['Efull'] = 'غیبت موجه';
$string['emailsubject'] = 'موضوع نامه الکترونیکی';
$string['emailsubject_default'] = 'هشدار حضور';
$string['emailsubject_help'] = 'هنگامی که یک اخطار به شاگرد فرستاده می شود، موضوع ایمیل از این زمینه گرفته می‌شود.';
$string['emailuser'] = 'ایمیل کاربر';
$string['emailuser_help'] = 'اگر چک شود، یک اخطار به شاگرد فرستاده خواهد شد.';
$string['emptyacronym'] = 'مخففهای خالی مجاز نیستند. وضعیت وضعیت به روز نشده است.';
$string['emptydescription'] = 'توصیف های خالی مجاز نیستند وضعیت وضعیت به روز نشده است.';
$string['enablecalendar'] = 'ایجاد رویدادهای تقویم';
$string['enablecalendar_desc'] = 'اگر فعال شود، یک رویداد تقویم برای هر جلسه حضور می یابد. بعد از تغییر این تنظیم باید گزارش تقویم تنظیم مجدد را اجرا کنید.';
$string['enablewarnings'] = 'فعال کردن هشدارها';
$string['encoding'] = 'رمزگذاری';
$string['endofperiod'] = 'پایان دوره';
$string['endtime'] = 'زمان پایان جلسه';
$string['enrolmentend'] = 'آغاز ثبت نام کاربر  {$a}';
$string['enrolmentstart'] = 'پایان ثبت نام کاربر  {$a}';
$string['errorgroupsnotselected'] = 'انتخاب یک یا چند گروه';
$string['errorinaddingsession'] = 'خطا در اضافه کردن جلسه';
$string['erroringeneratingsessions'] = 'خطا در تولید جلسات';
$string['error:sessioncourseinvalid'] = 'یک دوره جلسه نامعتبر است! پرش.';
$string['error:sessiondateinvalid'] = 'تاریخ جلسه نامعتبر است! پرش.';
$string['error:sessionendinvalid'] = 'زمان پایان جلسه نامعتبر است! پرش.';
$string['error:sessionstartinvalid'] = 'زمان شروع جلسه نامعتبر است پرش.';
$string['eventdurationupdated'] = 'مدت زمان جلسه به روز شده';
$string['eventreportviewed'] = 'گزارش حضور بازدید';
$string['eventscreated'] = 'رویدادهای تقویم ایجاد شد';
$string['eventsdeleted'] = 'رویدادهای تقویم حذف شد';
$string['eventsessionadded'] = 'جلسه اضافه شده';
$string['eventsessiondeleted'] = 'جلسه حذف';
$string['eventsessionipshared'] = 'حضور در مناقشات IP خودمحور';
$string['eventsessionsimported'] = 'جلسات وارد شده';
$string['eventsessionupdated'] = 'جلسه به روز شده';
$string['eventstatusadded'] = 'وضعیت اضافه شده';
$string['eventstatusupdated'] = 'وضعیت به روز رسانی';
$string['eventtaken'] = 'شرکت در حضور';
$string['eventtakenbystudent'] = 'حضور شاگردان';
$string['export'] = 'صدور';
$string['extrarestrictions'] = 'محدودیت های اضافی';
$string['from'] = 'از:';
$string['gradebookexplanation'] = 'درجه در دفترنمره';
$string['gradebookexplanation_help'] = 'ماژول حضور و غیاب، میزان حضور فعلی شما را براساس تعداد امتیازاتی که تا به امروز به دست آورده‌اید و تعداد امتیازاتی که می‌توانستید تا به امروز به دست آورید، را نشان می دهد؛ این شامل دوره‌های کلاس در آینده نیست.
<br/>
در دفتر نمره، نمره حضور شما بر اساس درصد حضور فعلی شما و تعداد امتیازاتی است که می‌توانید در طول دوره کسب کنید، از جمله دوره‌های کلاس‌های آینده.
به این ترتیب، نمرات حضور شما در ماژول حضور و غیاب نمایش داده می‌شود و در دفتر نمره ممکن است همان تعداد امتیازات نباشد، اما درصد آنها مشابه هستند.
<br/>
به عنوان مثال، اگر شما 8 امتیاز از 10 امتیاز تا امروز به دست آورده‌اید (80٪ حضور) و حضور در کل دوره 50 امتیاز است، ماژول حضور و غیاب 8/10 نمایش خواهد داد و در دفتر نمره 40/50 نمایش داده خواهد شد. شما هنوز 40 امتیاز کسب نکرده اید، اما 40 امتیاز معادل آن برای درصد حضور فعلی شما در 80٪ است.
<br/>
مقدار ارزش امتیازی که در ماژول حضور و غیاب به دست آورده‌اید، هرگز نمی‌تواند کاهش یابد، زیرا تنها براساس حضور تا تاریخ امروز، است. با این حال، مقدار امتیاز حضور در دفتر نمره ممکن است بسته به حضور شما در آینده افزایش یا کاهش یابد، زیرا بر اساس حضور در کل دوره است.';
$string['graded'] = 'جلسات درجه بندی';
$string['hiddensessionsdeleted'] = 'تمام جلسات مخفی حذف شد';
$string['hiddensessions_help'] = 'جلسات پنهان هستند اگر قبل از تاریخ شروع دوره، برنامه ریزی شده باشند. شما می‌توانید از این ویژگی برای پنهان کردن جلسات قدیمی‌تر به جای حذف آنها استفاده کنید. فقط جلسات قابل مشاهده، در دفترنمره ظاهر می‌شوند.';
$string['hideextrauserdetails'] = 'مخفی کردن اطلاعات اضافی کاربر';
$string['hidensessiondetails'] = 'مخفی کردن جزئیات جلسه';
$string['identifyby'] = 'شناسایی شاگرد توسط';
$string['import'] = 'وارد كردن';
$string['importfile'] = 'وارد کردن فایل';
$string['importfile_help'] = 'وارد کردن فایل';
$string['importsessions'] = 'واردات جلسات';
$string['includeabsentee'] = 'شامل جلسه هنگام محاسبه گزارش غیبت';
$string['includeabsentee_help'] = 'اگر تیک بخورد، این جلسه در گزارش غایب‌ها لحاظ می‌گردد.';
$string['includeall'] = 'انتخاب همه جلسات';
$string['includenottaken'] = 'شامل جلسات گرفته نشده';
$string['includeremarks'] = 'شامل اظهارات';
$string['incorrectpassword'] = 'شما یک رمز عبور نادرست وارد کرده اید و حضور شما ثبت نشده است، لطفا رمز عبور صحیح وارد کنید.';
$string['indetail'] = 'در جزئیات ...';
$string['invalidaction'] = 'شما باید یک عمل را انتخاب کنید';
$string['invalidimportfile'] = 'فرمت فایل معتبر نیست.';
$string['invalidsessionenddate'] = 'این تاریخ نمی تواند زودتر از تاریخ جلسه باشد';
$string['invalidsessionendtime'] = 'زمان پایان باید بیش از زمان شروع';
$string['invalidstatus'] = 'شما یک وضعیت نامعتبر را انتخاب کرده اید، لطفا دوباره امتحان کنید';
$string['iptimemissing'] = 'دقیقه نامناسب برای انتشار';
$string['jumpto'] = 'پرش به';
$string['Lacronym'] = 'ت';
$string['Lfull'] = 'باتاخیر';
$string['maxpossible'] = 'حداکثر امکان پذیر است';
$string['maxpossiblepercentage'] = 'حداکثر درصد ممکن';
$string['maxpossiblepoints'] = 'حداکثر نقاط ممکن';
$string['maxwarn'] = 'حداکثر تعداد هشدارهای ایمیل';
$string['maxwarn_help'] = 'حداکثر تعداد دفعاتی که هشدار باید ارسال شود (فقط یک اخطار در هر جلسه ارسال می شود)';
$string['mergeuser'] = 'ادغام کاربر';
$string['modulename'] = 'حضور و غیاب';
$string['modulename_help'] = 'ماژول فعالیت حضور و غیاب استاد را قادر می سازد تا حضور شاگردان در کلاس را ذخیره کرده و شاگردان هم نتایج حضور و غیاب خود در کلاس را مشاهده کنند. استاد می‌تواند جلسات متعددی ایجاد کند و می‌تواند وضعیت شرکت شاگردان را به عنوان "حاضر"، "غایب"، "تاخیر" یا "اخراج" علامت گذاری کند یا وضعیت را با توجه به نیازهای خود تغییر دهد. گزارش‌ها برای تمام شاگردان کلاس یا شاگردان به شخصه، در دسترس هستند.';
$string['modulenameplural'] = 'حضور و غیاب‌ها';
$string['months'] = 'ماه ها';
$string['moreattendance'] = 'حضور برای این صفحه موفقیت آمیز بوده است';
$string['moveleft'] = 'جابه‌جایی به ابتدا';
$string['moveright'] = 'جابه‌جایی به انتها';
$string['multisessionexpanded'] = 'جلسات متعدد گسترش یافته';
$string['mustselectusers'] = 'باید کاربران را برای صدور انتخاب کنید';
$string['newdate'] = 'تاریخ جدید';
$string['newduration'] = 'مدت زمان جدید';
$string['newstatusset'] = 'مجموعه ای جدید از وضعیت ها';
$string['noabsentstatusset'] = 'وضعیت تعیین شده در استفاده وضعیتی برای استفاده ندارد زمانی که علامت گذاری نشود.';
$string['noattendanceusers'] = 'امکان انتقال هر گونه اطلاعات وجود ندارد، زیرا هیچ شاگرد در این دوره ثبت نشده است.';
$string['noattforuser'] = 'هیچ سوابق حضور در دسترس برای کاربر وجود ندارد';
$string['noautomark'] = 'غیرفعال';
$string['nodescription'] = 'جلسه کلاس منظم';
$string['noeventstoreset'] = 'رویدادهای تقویم که نیاز به یک بروزرسانی وجود ندارد';
$string['nogroups'] = 'شما می توانید جلسات گروه را اضافه کنید. هیچ گروهی وجود ندارد.';
$string['noguest'] = 'مهمان نمیتوان حضور را مشاهده کرد';
$string['noofdaysabsent'] = 'روز از روز نیست';
$string['noofdaysexcused'] = 'روز از منافع';
$string['noofdayslate'] = 'هیچ روز دیر';
$string['noofdayspresent'] = 'هیچ روز در حال حاضر';
$string['nosessiondayselected'] = 'هیچ جلسه روزانه انتخابی';
$string['nosessionexists'] = 'هیچ جلسه ای برای این دوره وجود ندارد';
$string['nosessionsselected'] = 'هیچ جلسه ای انتخاب نشده';
$string['notfound'] = 'فعالیت حضور در این دوره یافت نشد!';
$string['notifytask'] = 'ارسال هشدار به کاربران';
$string['notmember'] = '& nbsp; عضو نیست';
$string['noupgradefromthisversion'] = 'ماژول حضور و غیاب را نمی توان از نسخه attforblock که نصب کرده اید ارتقا دهید. - لطفا attforblock را حذف کنید یا آن را به آخرین نسخه قبل ارتقا دهید تا ماژول حضور و غیاب جدید';
$string['numsessions'] = 'تعداد جلسات';
$string['olddate'] = 'تاریخ قدیمی';
$string['onlyselectedusers'] = 'صدور کاربران مشخص شده';
$string['overallsessions'] = 'در تمام جلسات';
$string['oversessionstaken'] = 'جلسات برگزار شده';
$string['Pacronym'] = 'ح';
$string['participant'] = 'شرکت کننده';
$string['password'] = 'رمز عبور';
$string['passwordgrp'] = 'رمز عبور شاگرد';
$string['passwordgrp_help'] = 'اگر این گزینه فعال باشد، شاگردان برای ثبت حضور خود لازم است که این رمز عبور را وارد کنند. اگر خالی باشد نیازی به وارد کردن رمز عبور نیست.';
$string['percentage'] = 'درصد';
$string['percentageallsessions'] = 'درصد در تمام جلسات';
$string['percentagesessionscompleted'] = 'درصد نسبت به جلسات گرفته شده';
$string['Pfull'] = 'حاضر';
$string['pluginadministration'] = 'مدیریت حضور';
$string['pluginname'] = 'حضور';
$string['points'] = 'امتیازها';
$string['pointsallsessions'] = 'امتیاز در تمام جلسات';
$string['pointssessionscompleted'] = 'امتیاز بیش از جلسه گرفته شده';
$string['preferences_desc'] = 'تغییرات در تنظیمات وضعیت، وضعیت حضور شرکت کنندگان در جلسات را تحت تاثیر قرار می دهد و ممکن است بر نمره‌ آنهاتأثیر بگذارد.';
$string['preventsharederror'] = 'خود علامت گذاری برای یک جلسه غیرفعال شده است، زیرا این دستگاه به نظر میرسد برای ضبط حضور شاگردان دیگر مورد استفاده قرار گرفته است.';
$string['preventsharedip'] = 'جلوگیری از به اشتراک گذاشتن آدرس IP توسط شاگردان';
$string['preventsharedip_help'] = 'جلوگیری از استفاده شاگردان از همان دستگاه (شناسایی با استفاده از آدرس IP) برای حضور  به جای دیگر شاگردان.';
$string['preventsharediptime'] = 'زمان اجازه استفاده مجدد از آدرس IP (دقیقه)';
$string['privacy:metadata:attendancelog'] = 'ورود کاربر بازدید ثبت شده است.';
$string['privacy:metadata:attendancesessions'] = 'جلسات که حضور خواهد ثبت شد.';
$string['privacy:metadata:attendancewarningdone'] = 'ورود هشدارها ارسال شده به کاربران بر روی ثبت حضور خود را.';
$string['privacy:metadata:duration'] = 'مدت زمان جلسه در ثانیه';
$string['privacy:metadata:groupid'] = 'شناسه گروه مرتبط با جلسه.';
$string['privacy:metadata:ipaddress'] = 'آدرس حضور آدرس IP از.';
$string['privacy:metadata:lasttaken'] = 'Timestamp زمانی که حضور آخرین جلسه حضور داشت.';
$string['privacy:metadata:lasttakenby'] = 'شناسه کاربر آخرین کاربر برای حضور در این جلسه';
$string['privacy:metadata:notifyid'] = 'شناسه هشدار جلسه حضور در ارتباط است.';
$string['privacy:metadata:remarks'] = 'نظرات در مورد حضور کاربر.';
$string['privacy:metadata:sessdate'] = 'تاریخ زمان شروع جلسه.';
$string['privacy:metadata:sessionid'] = 'شناسه جلسه حضور.';
$string['privacy:metadata:statusid'] = 'شناسه وضعیت حضور شاگردان.';
$string['privacy:metadata:statusset'] = 'وضعیت تعیین شده که شناسه وضعیت متعلق است.';
$string['privacy:metadata:studentid'] = 'شناسه شاگرد ثبت شده است.';
$string['privacy:metadata:takenby'] = 'شناسه کاربری کاربر که برای شاگردان حضور داشت';
$string['privacy:metadata:timemodified'] = 'تاریخ زمان آخرین جلسه آخرین اصلاح شد';
$string['privacy:metadata:timesent'] = 'زمان بندی زمانی که هشدار فرستاده شد.';
$string['privacy:metadata:userid'] = 'شناسه کاربر برای ارسال هشدار به.';
$string['processingfile'] = 'فایل پردازش';
$string['randompassword'] = 'رمز تصادفی';
$string['remarks'] = 'ملاحظات';
$string['repeatasfollows'] = 'تکرار جلسه بالا به شرح زیر است';
$string['repeatevery'] = 'تکرار هر';
$string['repeaton'] = 'تکرار';
$string['repeatuntil'] = 'تکرار تا';
$string['report'] = 'گزارش';
$string['required'] = 'ضروری*';
$string['requiredentries'] = 'سوابق موقت بازنویسی ثبت نام شرکت کنندگان';
$string['requiredentry'] = 'راهنمای کاربر ادغام موقت';
$string['requiresubnet'] = 'درخواست آدرس شبکه';
$string['resetcaledarcreate'] = 'رویدادهای تقویم فعال شده اند، اما تعدادی از جلسات موجود وقایع را ندارند. آیا می خواهید رویدادهای تقویم را برای تمام جلسات موجود ایجاد کنید؟';
$string['resetcaledardelete'] = 'رویدادهای تقویم غیرفعال شده اند، اما تعدادی از جلسات موجود رویدادهایی دارند که باید حذف شوند. آیا می خواهید تمام رویدادهای موجود را حذف کنید؟';
$string['resetcalendar'] = 'تنظیم مجدد تقویم';
$string['resetdescription'] = 'به یاد داشته باشید که پاک کردن داده های حضور و غیاب اطلاعات را از پایگاه داده پاک می کند. شما فقط می توانید جلسات بزرگتر را مخفی کنید با تغییر تاریخ شروع دوره!';
$string['resetstatuses'] = 'تنظیم وضعیت به طور پیش فرض';
$string['restoredefaults'] = 'بازگرداندن پیش فرض ها';
$string['resultsperpage'] = 'نتایج در هر صفحه';
$string['resultsperpage_desc'] = 'تعداد شاگردان نمایش داده شده در یک صفحه';
$string['save'] = 'ثبت حضور در جلسه';
$string['search:activity'] = 'حضور - اطلاعات فعالیت';
$string['session'] = 'جلسه';
$string['sessionadded'] = 'جلسه با موفقیت اضافه شد';
$string['sessionalreadyexists'] = 'جلسه برای این تاریخ در حال حاضر وجود دارد';
$string['sessiondate'] = 'تاریخ';
$string['sessiondays'] = 'روزهای جلسه';
$string['sessiondeleted'] = 'جلسه با موفقیت حذف';
$string['sessionexist'] = 'جلسه اضافه نشده (در حال حاضر وجود دارد)!';
$string['sessiongenerated'] = 'یک جلسه با موفقیت تولید شد';
$string['session_help'] = 'جلسه';
$string['sessions'] = 'جلسات';
$string['sessionscompleted'] = 'جلسات گرفته شده';
$string['sessionsids'] = 'شناسه جلسات:';
$string['sessionsnotfound'] = 'هیچ جلسه در زمان انتخاب شده وجود ندارد';
$string['sessionstartdate'] = 'تاریخ شروع نشست';
$string['sessionstotal'] = 'تعداد کل جلسات';
$string['sessiontype'] = 'نوع';
$string['sessiontype_help'] = 'شما می توانید جلسات را برای همه دانش آموزان یا گروهی از دانش آموزان اضافه کنید. توانایی اضافه کردن انواع مختلف به حالت گروه فعالیت بستگی دارد. <br/>* در حالت گروه "بدون گروه" شما می‌توانید تنها جلسات برای همه شاگردان اضافه کنید.<br/> * در حالت گروهی "گروه های جداگانه" شما می‌توانید تنها جلسات را برای یک گروه از دانش آموزان اضافه کنید.<br/> * در حالت گروهی "گروه های مرئی" می توانید هر دو نوع جلسات را اضافه کنید.';
$string['sessiontypeshort'] = 'نوع';
$string['sessionupdated'] = 'جلسه با موفقیت به روز شد';
$string['setallstatuses'] = 'تنظیم وضعیت برای تمام کاربران';
$string['setallstatusesto'] = 'تنظیم وضعیت برای تمام کاربران به «{$a}»';
$string['set_by_student'] = 'خود ثبت شده';
$string['settings'] = 'تنظیمات';
$string['setunmarked'] = 'زمانی که مشخص نشود، به صورت خودکار تنظیم شود';
$string['setunmarked_help'] = 'اگر در جلسه فعال شود، این وضعیت را تنظیم کنید اگر یک شاگرد حضور خود را مشخص نکرده باشد.';
$string['showdefaults'] = 'نمایش پیش فرض';
$string['showduration'] = 'نمایش طول مدت';
$string['showextrauserdetails'] = 'نمایش اطلاعات کاربر اضافی';
$string['showsessiondescriptiononreport'] = 'نمایش توصیف جلسه در گزارش';
$string['showsessiondescriptiononreport_desc'] = 'شرح جلسه را در لیست گزارش حضور و غیاب نمایش دهید.';
$string['showsessiondetails'] = 'نمایش جزئیات جلسه';
$string['somedisabledstatus'] = '(برخی از گزینه ها به عنوان جلسه آغاز شده است حذف شده است.)';
$string['sortedgrid'] = 'مرتب شده به صورت شبکه‌ای';
$string['sortedlist'] = 'مرتب شده به صورت فهرست';
$string['startofperiod'] = 'شروع دوره';
$string['starttime'] = 'زمان شروع';
$string['status'] = 'وضعیت';
$string['statusdeleted'] = 'وضعیت حذف';
$string['statuses'] = 'وضعیت‌ها';
$string['statusset'] = 'مجموعه وضعیت {$a}';
$string['statussetsettings'] = 'تنظیمات مجموعه وضعیت';
$string['studentavailability'] = 'در دسترس شاگردان به مدت (دقیقه)';
$string['studentid'] = 'شناسه شاگرد';
$string['studentmarked'] = 'حضور شما در این جلسه ضبط شده است.';
$string['studentmarking'] = 'ثبت توسط شاگرد';
$string['studentpassword'] = 'رمز عبور شاگرد';
$string['studentrecordingexpanded'] = 'ضبط شاگرد گسترش یافته است';
$string['studentrecordingexpanded_desc'] = 'نمایش تنظیمات ثبت توسط شاگردان را به طور پیش فرض هنگام ایجاد جلسات جدید گسترش دهید.';
$string['studentscanmark'] = 'به شاگردان اجازه ثبت حضورشان توسط خودشان داده شود';
$string['studentscanmark_desc'] = 'اگر چک شود، معلمان قادر خواهند بود تا شاگردان را به حضور خود اهمیت دهند.';
$string['studentscanmark_help'] = 'اگر تیک بخورد، شاگردان می‌توانند خودشان وضعیت حضورشان را تغییر دهند.';
$string['studentscanmarksessiontime'] = 'شاگردان در طول جلسه حضور خود را ثبت می کنند';
$string['studentscanmarksessiontime_desc'] = 'اگر شاگردان بررسی شده فقط می توانند حضور خود را در طول جلسه ثبت کنند.';
$string['studentscanmarksessiontimeend'] = 'پایان جلسه (دقیقه)';
$string['studentscanmarksessiontimeend_desc'] = 'اگر جلسه یک وقت پایان نداشته باشد، چند دقیقه باید جلسه برای شاگردان در دسترس باشد تا بتوانند حضور خود را ثبت کنند.';
$string['submitattendance'] = 'حضور حضور';
$string['subnet'] = 'زیر شبکه';
$string['subnetactivitylevel'] = 'تنظیم پیکربندی زیر شبکه در سطح فعالیت';
$string['subnetactivitylevel_desc'] = 'در صورت فعال بودن، معلمان می توانند زیر شبکه پیش فرض در سطح فعالیت هنگام ایجاد یک حضور حضور داشته باشند. در غير اين صورت، هنگام ايجاد يک جلسه، پيش فرض سايت استفاده خواهد شد.';
$string['subnetwrong'] = 'حضور در نمایشگاه تنها از مکان های خاص ثبت می شود، و این کامپیوتر در لیست مجاز نیست.';
$string['summary'] = 'خلاصه';
$string['tablerenamefailed'] = 'تغییر نام جدول attforblock قدیمی به حضور ناکام';
$string['tactions'] = 'عمل';
$string['takeattendance'] = 'حضور بیابید';
$string['takensessions'] = 'جلسات گرفته شده';
$string['tcreated'] = 'ایجاد شده';
$string['tempaddform'] = 'اضافه کردن کاربر موقت';
$string['tempexists'] = 'در حال حاضر یک کاربر موقت با این آدرس ایمیل وجود دارد';
$string['temptable'] = 'فهرست کاربران موقت';
$string['tempuser'] = 'کاربر موقت';
$string['tempusermerge'] = 'ادغام کاربر موقت';
$string['tempusers'] = 'کاربران موقت';
$string['tempusersedit'] = 'ویرایش کاربر موقت';
$string['tempuserslist'] = 'کاربران موقت';
$string['thirdpartyemails'] = 'اطلاع کاربران دیگر';
$string['thirdpartyemails_help'] = 'فهرست کاربران دیگر که مطلع خواهند شد. (نیاز به توانایی mod / attendance: viewreports)';
$string['thirdpartyemailsubject'] = 'هشدار حضور';
$string['thirdpartyemailtextfooter'] = 'شما این را دریافت می کنید زیرا معلم این دوره ایمیل شما را به لیست گیرنده اضافه کرده است';
$string['thiscourse'] = 'این دوره';
$string['time'] = 'زمان';
$string['timeahead'] = 'جلسات متعدد که بیش از یک سال بیش از یک سال ایجاد نمی شود، لطفا تاریخ شروع و پایان را تنظیم کنید.';
$string['to'] = 'تا:';
$string['triggered'] = 'اول اطلاع';
$string['tuseremail'] = 'پست الکترونیک';
$string['tusername'] = 'نام و نام خانوادگی';
$string['ungraded'] = 'جلسات طبقه بندی نشده';
$string['unknowngroup'] = 'گروه ناشناخته';
$string['update'] = 'به روز رسانی';
$string['usedefaultsubnet'] = 'استفاده به طور پیش فرض';
$string['userexists'] = 'در حال حاضر یک کاربر واقعی با این آدرس ایمیل وجود دارد';
$string['users'] = 'انتخاب کاربران برای صدور';
$string['usestatusset'] = 'تنظیم وضعیت';
$string['variable'] = 'متغیر';
$string['variablesupdated'] = 'متغیرهای با موفقیت به روز رسانی';
$string['versionforprinting'] = 'نسخه برای چاپ';
$string['viewmode'] = 'حالت مشاهده';
$string['warnafter'] = 'تعداد جلسات گرفته شده قبل از هشدار';
$string['warnafter_help'] = 'هشدارها تنها زمانی شروع می شوند که کاربر حداقل برای این تعداد جلسات حضور داشته باشد.';
$string['warningdeleted'] = 'اخطار حذف';
$string['warningdesc'] = 'این هشدارها به طور خودکار به هر فعالیت جدید شرکت اضافه می شوند. اگر بیش از یک هشدار دقیقا در همان زمان اعمال شود، تنها هشدار با آستانه هشدار پایین ارسال خواهد شد.';
$string['warningdesc_course'] = 'آستانه های اخطار تنظیم شده در اینجا بر گزارش غیبت تاثیر می گذارد و شاگردان و اشخاص ثالث را مطلع می کند. اگر بیش از یک هشدار دقیقا در همان زمان اعمال شود، تنها هشدار با آستانه هشدار پایین ارسال خواهد شد.';
$string['warningfailed'] = 'شما نمی توانید یک هشدار ایجاد کنید که از همان درصد و تعداد جلسات استفاده می کند.';
$string['warningpercent'] = 'اخطار اگر درصد کاهش می یابد';
$string['warningpercent_help'] = 'هنگامی که درصد کلی زیر این شماره کاهش می یابد هشدار ایجاد می شود.';
$string['warnings'] = 'هشدارها مجموعه';
$string['warningthreshold'] = 'آستانه هشدار';
$string['warningupdated'] = 'هشدار به روز رسانی';
$string['week'] = 'هفته';
$string['weeks'] = 'هفته (ها)';
$string['youcantdo'] = 'شما هر کاری نمی توانید انجام دهید';
