<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'fa', branch 'MOODLE_39_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_grades'] = 'پذیرفتن نمره از ابزار';
$string['accept_grades_admin'] = 'پذیرفتن نمره از ابزار';
$string['accept_grades_admin_help'] = 'تعیین اینکه آیا تأمین‌کنندهٔ ابزار می‌تواند برای نسخه‌های این ابزار نمره‌هایی را اضافه‌کند، به‌روز کند یا حذف کند.

برخی از تأمین‌کننده‌های ابزار از برگرداندن گزارش نمرات به مودل بر اساس اقداماتی که در ابزار صورت می‌گیرد پشتیبانی می‌کنند که منجر به داشتن تجربهٔ یکپارچه‌تری می‌شود.';
$string['accept_grades_help'] = 'تعیین اینکه آیا تأمین‌کنندهٔ ابزار می‌تواند در این نسخهٔ به‌خصوص نمره‌هایی را اضافه‌کند، به‌روز کند یا حذف کند.

برخی از تأمین‌کننده‌های ابزار از برگرداندن گزارش نمرات به مودل بر اساس اقداماتی که در ابزار صورت می‌گیرد پشتیبانی می‌کنند که منجر به داشتن تجربهٔ یکپارچه‌تری می‌شود.';
$string['active'] = 'فعال';
$string['addtype'] = 'اضافه‌کردن یک ابزار پیش‌پیکربندی‌شده';
$string['always'] = 'همیشه';
$string['autoaddtype'] = 'اضافه‌کردن ابزار';
$string['automatic'] = 'خودکار، بسته به آدرس اینترنتی اجرا';
$string['basicltiintro'] = 'توصیف فعالیت';
$string['basicltiname'] = 'نام فعالیت';
$string['configpassword'] = 'رمز پیش‌فرض ابزار بیرونی';
$string['configpreferheight'] = 'ارتفاع دلخواه پیش‌فرض';
$string['configpreferwidget'] = 'تعیین ابزارک به‌عنوان اجرای پیش‌فرض';
$string['configpreferwidth'] = 'عرض دلخواه پیش‌فرض';
$string['configresourceurl'] = 'آدرس اینترنتی پیش‌فرض منبع';
$string['configtoolurl'] = 'آدرس اینترنتی پیش‌فرض ابزار بیرونی';
$string['createdon'] = 'تاریخ ایجاد';
$string['custom'] = 'پارامترهای سفارشی';
$string['custom_help'] = 'پارامترهای سفارشی، تنظیماتی هستند که توسط تأمین‌کنندهٔ ابزار استفاده می‌شوند. به‌طور مثال، از یک پارامتر سفارشی می‌توان برای نمایش یک منبع خاص از تأمین‌کننده استفاده کرد. هر پارامتر باید در یک خط مجزا و به فرم «name=value» وارد شود؛ به‌طور مثال «chapter=3».

بهتر است که این فیلد را بدون تغییر باقی بگذارید، مگر اینکه تأمین‌کننده از شما خواسته باشد پارامترهای خاصی را ارسال کنید.';
$string['custominstr'] = 'پارامترهای سفارشی';
$string['default'] = 'پیش‌فرض';
$string['default_launch_container'] = 'کادر پیش‌فرض اجرا';
$string['default_launch_container_help'] = '«کادر اجرا» نمایشِ ابزار در هنگام اجرا را تحت تأثیر قرار می‌دهد. برخی کادرها فضای بیشتری برای ابزار فراهم می‌کنند و برخی کادرها حس‌وحال مودلی‌تری به کاربر می‌دهند.

* **پیش‌فرض** - از کادر اجرایی که در پیکربندی ابزار تعیین شده است استفاده شود.
* **جاسازی‌شده** - ابزار در میان پنجرهٔ جاری مودل (به‌نحوی مشابه با اکثر فعالیت‌های دیگر) نمایش داده می‌شود.
* **جاسازی شده، بدون بلوک‌ها** - ابزار در میان پنجرهٔ جاری مودل (تنها به‌همراه کنترل‌های راهبری در بالای صفحه) نمایش داده می‌شود.
* **پنجرهٔ جدید** - ابزار در یک پنجرهٔ جدید باز می‌شود و کل صفحه را می‌پوشاند. بسته به مرورگر، در یک زبانهٔ جدید یا یک پنجرهٔ بازشونده باز خواهد شد. این احتمال وجود دارد که مرورگرها جلوی باز شدن پنجرهٔ جدید را بگیرند.';
$string['delegate'] = 'به استاد محول‌شود';
$string['deletetype'] = 'حذف ابزار پیش‌پیکربندی‌شده';
$string['display_description'] = 'توصیف فعالیت در هنگام اجرا نمایش داده شود';
$string['display_description_help'] = 'اگر انتخاب شود، توصیف فعالیت (که در بالا تعیین شده است) در بالای محتوای تأمین‌کنندهٔ ابزار نمایش داده می‌شود.

از توصیف می‌توان برای نشان دادن راهنما یا دستورالعمل‌های بیشتر به کسانی که ابزار را اجرا می‌کنند استفاده کرد، ولی این کار اجباری نیست.

توصیف در هنگامی که «کادر اجرا» در یک پنجرهٔ جدید نمایش داده شود نشان داده نخواهد شد.';
$string['display_name'] = 'نام فعالیت در هنگام اجرا نمایش داده شود';
$string['display_name_help'] = 'اگر انتخاب شده باشد، نام فعالیت (که در بالا تعیین شده است) در بالای محتوای تأمین‌کنندهٔ ابزار نمایش داده خواهد شد.

ممکن است که تأمین‌کنندهٔ ابزار هم عنوان را نمایش دهد. در نتیجه از این گزینه می‌توان برای اجتناب از دو بار نمایش داده شدن عنوان استفاده کرد.

عنوان در هنگامی که «کادر اجرا» در یک پنجرهٔ جدید نمایش داده شود نشان داده نخواهد شد.';
$string['edittype'] = 'ویرایش ابزار پیش‌پیکربندی‌شده';
$string['embed'] = 'جاسازی‌شده';
$string['embed_no_blocks'] = 'جاسازی شده، بدون بلوک‌ها';
$string['enterkeyandsecret'] = 'کلید مصرف‌کننده و رمز مشترک خود را وارد کنید';
$string['existing_window'] = 'پنجرهٔ موجود';
$string['external_tool_type'] = 'ابزار پیش‌پیکربندی‌شده';
$string['external_tool_type_help'] = '* **خودکار، بسته به آدرس اینترنتی ابزار** - بهترین پیکربندی ابزار به‌طور خودکار انتخاب می‌شود. اگر آدرس ابزار شناخته نشود، احتمالا لازم است که جزئیات پیکربندی ابزار به‌صورت دستی وارد شود.
* **یک ابزار پیش‌پیکربندی‌شدهٔ مشخص** - از پیکربندی ابزار مربوط به ابزار مشخص‌شده در هنگام ارتباط با تأمین‌کنندهٔ بیرونی ابزار استفاده خواهد شد. اگر آدرس ابزار متعلق به تأمین‌کنندهٔ ابزار نباشد، یک اخطار نمایش داده خواهد شد. وارد کردن آدرس ابزار لزوما همیشه اجباری نیست.
* **پیکربندی سفارشی** - ممکن است نیاز باشد کلید مصرف‌کننده (consumer key) و رمز مشترک (shared secret) به‌طور دستی وارد شود. کلید مصرف‌کننده و رمز مشترک را می‌توان از تأمین‌کنندهٔ ابزار تهیه کرد. هرچند همهٔ ابزارها به کلید مصرف‌کننده و رمز مشترک نیاز ندارند که در این حالت این فیلدها می‌توانند خالی گذاشته شوند.

### ویرایش ابزار پیش‌پیکربندی‌شده

بعد از لیست بازشوندهٔ ابزار پیش‌پیکربندی‌شده، ۳ آیکن وجود دارد:

* **اضافه کردن** - برای ساختن یک پیکربندی ابزار در سطح درس. تمام نسخه‌های ابزارهای خارجی در این درس می‌توانند از پیکربندی ابزار استفاده کنند.
* **ویرایش** - از منوی بازشونده یک ابزار مربوط به سطح درس را انتخاب کنید و سپس روی این آیکن کلیک کنید. جزئیات پیکربندی ابزار را می‌توان ویرایش کرد.
* **حذف** - حذف کردن ابزار سطح درس انتخاب‌شده.';
$string['external_tool_types'] = 'ابزارهای پیش‌پیکربندی‌شده';
$string['force_ssl'] = 'تحمیل SSL';
$string['force_ssl_help'] = 'انتخاب این گزینه تمام اجراهای این تأمین‌کنندهٔ ابزار را مجبور به استفاده از SSL می‌کند.

به‌علاوه، تمام درخواست‌های وب‌سرویسی از تأمین‌کنندهٔ ابزار از SSL استفاده خواهند کرد.

اگر از این گزینه استفاده می‌کنید، بررسی کنید که این سایت مودل و تأمین‌کنندهٔ ابزار هر دو از SSL پشتیبانی کنند.';
$string['icon_url'] = 'آدرس اینترنتی آیکن';
$string['icon_url_help'] = 'با تعیین آدرس اینترنتی آیکن می‌توان آیکنی که در صفحهٔ درس برای این فعالیت استفاده می‌شود را تغییر داد. به‌حای آیکن پیش‌فرض، می‌توان از آیکنی استفاده کرد که ماهیت فعالیت را بهتر منتقل کند.';
$string['launchinpopup'] = 'کادر اجرا';
$string['launchinpopup_help'] = '«کادر اجرا» نمایشِ ابزار در هنگام اجرا را تحت تأثیر قرار می‌دهد. برخی کادرها فضای بیشتری برای ابزار فراهم می‌کنند و برخی کادرها حس‌وحال مودلی‌تری به کاربر می‌دهند.

* **پیش‌فرض** - از کادر اجرایی که در پیکربندی ابزار تعیین شده است استفاده شود.
* **جاسازی‌شده** - ابزار در میان پنجرهٔ جاری مودل (به‌نحوی مشابه با اکثر فعالیت‌های دیگر) نمایش داده می‌شود.
* **جاسازی شده، بدون بلوک‌ها** - ابزار در میان پنجرهٔ جاری مودل (تنها به‌همراه کنترل‌های راهبری در بالای صفحه) نمایش داده می‌شود.
* **پنجرهٔ جدید** - ابزار در یک پنجرهٔ جدید باز می‌شود و کل صفحه را می‌پوشاند. بسته به مرورگر، در یک زبانهٔ جدید یا یک پنجرهٔ بازشونده باز خواهد شد. این احتمال وجود دارد که مرورگرها جلوی باز شدن پنجرهٔ جدید را بگیرند.';
$string['launch_url'] = 'آدرس اینترنتی ابزار';
$string['lti_launch_error_unsigned_help'] = '<p>این خطا ممکن است به دلیل موجود نبودن کلید مصرف‌کننده و رمز مشترک برای تأمین‌کنندهٔ ابزار باشد.</p>
<p>اگر یک کلید مصرف‌کننده و رمز مشترک دارید، می‌توانید آن را در هنگام ویرایش نسخهٔ ابزار خارجی وارد کنید (باید روی «نمایش بیشتر...» کلیک کرده باشید تا گزینه‌های پیشرفته در صفحه نمایش داده شوند).</p>
<p>یا اینکه می‌توانید <a href="{$a->course_tool_editor}">یک پیکربندی در سطح درس برای تأمین‌کنندهٔ ابزار بسازید</a>.</p>';
$string['manage_external_tools'] = 'مدیریت ابزارها';
$string['manage_tools'] = 'مدیریت ابزارهای پیش‌پیکربندی‌شده';
$string['miscellaneous'] = 'متفرقه';
$string['modulename'] = 'ابزار خارجی';
$string['modulename_help'] = 'ماژول فعالیت ابزار خارجی به شاگردان اجازه می‌دهد که با منابع و فعالیت‌های آموزشی موجود در سایت‌های دیگر تعامل داشته باشند. به طور مثال، یک ابزار خارجی می‌تواند دسترسی به یک نوع فعالیت یا مطالب آموزشی جدید از یک ناشر را فراهم کند.

برای ساختن یک فعالیت ابزار خارجی، یک فراهم کننده ابزار که از LTI (ارتباط متقابل ابزارهای یادگیری یا Learning Tools Interoperability) پشتیبانی کند لازم است. استاد می‌تواند یک فعالیت از نوع ابزار خارجی تعریف کند یا از ابزاری که توسط مدیر سایت پیکربندی شده است استفاده کند.

فعالیت‌های ابزار خارجی از چند لحاظ با منابعی که از نوع پیوند هستند تفاوت دارند:

* ابزارهای خارجی مطلع از زمینه هستند. یعنی به اطلاعات مربوط به کاربری که ابزار را فراخوانی کرده است (مانند موسسه، درس و نام) دسترسی دارند
* ابزارهای خارجی از خواندن، به‌روز کردن، و پاک کردن نمره‌های مرتبط با فعالیت ساخته شده پشتیبانی می‌کنند
* پیکربندی‌های ابزار خارجی یک رابطه مطمئن بین سایت شما و فراهم کننده ابزار ایجاد می‌کنند که منجر به برقراری ارتباط امن بین آنها می‌شود.';
$string['modulenameplural'] = 'ابزارهای خارجی';
$string['never'] = 'هیچ‌وقت';
$string['new_window'] = 'پنجره جدید';
$string['no_lti_configured'] = 'هیچ ابزار خارجی پیکربندی‌شدهٔ فعالی وجود ندارد.';
$string['no_lti_pending'] = 'هیچ ابزار خارجی معلقی وجود ندارد.';
$string['no_lti_rejected'] = 'هیچ ابزار خارجی رد شده‌ای وجود ندارد.';
$string['no_lti_tools'] = 'هیچ ابزار خارجی پیکربندی‌شده‌ای وجود ندارد.';
$string['optionalsettings'] = 'تنظیمات اختیاری';
$string['password'] = 'رمز مشترک';
$string['password_admin'] = 'رمز مشترک';
$string['password_admin_help'] = 'به رمز مشترک می‌توان به‌عنوان یک رمزی که برای احراز هویت دسترسی به ابزار استفاده می‌شود نگاه کرد. این رمز به‌همراه کلید مصرف‌کننده باید توسط تأمین‌کنندهٔ ابزار در اختیار شما قرار گرفته باشد.

ابزارهایی که به ردوبدل شدن اطلاعات از مودل به‌طور امن نیاز ندارند و سرویس‌های اضافه‌ای (مانند گزارش نمره‌ها) فراهم نمی‌کنند ممکن است نیازی به یک رمز مشترک نداشته باشند.';
$string['password_help'] = 'در ابزارهای پیش‌پیکربندی‌شده، لازم نیست که اینجا یک رمز مشترک وارد کنید؛ زیرا رمز مشترک به‌عنوان بخشی از فرآیند پیکربندی فراهم خواهد شد.

اگر در حال ساختن پیوند به تأمین‌کننده‌ای هستید که تا به‌حال پیکربندی نشده است، این فیلد باید وارد شود.
اگر از تأمین‌کننده ابزار بیش از یک بار در این درس استفاده خواهد شد، اضافه‌کردن پیکربندی ابزار درس ایدهٔ خوبی است.

به رمز مشترک می‌توان به‌عنوان یک رمزی که برای احراز هویت دسترسی به ابزار استفاده می‌شود نگاه کرد. این رمز به‌همراه کلید مصرف‌کننده باید توسط تأمین‌کنندهٔ ابزار در اختیار شما قرار گرفته باشد.

ابزارهایی که به ردوبدل شدن اطلاعات از مودل به‌طور امن نیاز ندارند و سرویس‌های اضافه‌ای (مانند گزارش نمره‌ها) فراهم نمی‌کنند ممکن است نیازی به یک رمز مشترک نداشته باشند.';
$string['pending'] = 'معلق';
$string['pluginname'] = 'ابزار خارجی';
$string['privacy'] = 'حریم خصوصی';
$string['rejected'] = 'رد شده';
$string['resourcekey'] = 'کلید مصرف‌کننده';
$string['resourcekey_admin'] = 'کلید مصرف‌کننده';
$string['resourcekey_admin_help'] = 'به کلید مصرف‌کننده می‌توان به دید یک نام کاربری که برای احراز هویت دسترسی به ابزار استفاده می‌شود نگاه کرد.
کلید هویت می‌تواند توسط تأمین‌کنندهٔ ابزار برای شناسایی سایت مودلی که کاربران از آن ابزار را اجرا می‌کنند استفاده کند.

کلید مصرف‌کننده باید توسط تأمین‌کنندهٔ ابزار فراهم شود. شیوهٔ اتخاذ کلید مصرف‌کننده برای تأمین‌کننده‌های مختلف متفاوت است. ممکن است یک فرآیند خودکار باشد، یا اینکه نیازمند مذاکره با تأمین‌کنندهٔ ابزار باشد.

ابزارهایی که به ردوبدل شدن اطلاعات از مودل به‌طور امن نیاز ندارند و سرویس‌های اضافه‌ای (مانند گزارش نمره‌ها) فراهم نمی‌کنند ممکن است نیازی به یک رمز مشترک نداشته باشند.';
$string['resourcekey_help'] = 'در ابزارهای پیش‌پیکربندی‌شده، لازم نیست که اینجا یک کلید منبع وارد کنید؛ زیرا کلید مصرف‌کننده به‌عنوان بخشی از فرآیند پیکربندی فراهم خواهد شد.

اگر در حال ساختن پیوند به تأمین‌کننده‌ای هستید که تا به‌حال پیکربندی نشده است، این فیلد باید وارد شود.
اگر از تأمین‌کننده ابزار بیش از یک بار در این درس استفاده خواهد شد، اضافه‌کردن پیکربندی ابزار درس ایدهٔ خوبی است.

به کلید مصرف‌کننده می‌توان به دید یک نام کاربری که برای احراز هویت دسترسی به ابزار استفاده می‌شود نگاه کرد.
کلید هویت می‌تواند توسط تأمین‌کنندهٔ ابزار برای شناسایی سایت مودلی که کاربران از آن ابزار را اجرا می‌کنند استفاده کند.

کلید مصرف‌کننده باید توسط تأمین‌کنندهٔ ابزار فراهم شود. شیوهٔ اتخاذ کلید مصرف‌کننده برای تأمین‌کننده‌های مختلف متفاوت است. ممکن است یک فرآیند خودکار باشد، یا اینکه نیازمند مذاکره با تأمین‌کنندهٔ ابزار باشد.

ابزارهایی که به ردوبدل شدن اطلاعات از مودل به‌طور امن نیاز ندارند و سرویس‌های اضافه‌ای (مانند گزارش نمره‌ها) فراهم نمی‌کنند ممکن است نیازی به یک رمز مشترک نداشته باشند.';
$string['search:activity'] = 'ابزار خارجی - اطلاعات فعالیت';
$string['secure_icon_url'] = 'آدرس اینترنتی امن آیکن';
$string['secure_icon_url_help'] = 'مشابه با آدرس اینترنتی آیکن است ولی زمانی استفاده می‌شود که دسترسی کاربر به مودل به‌طور امن و از طریق SSL باشد. هدف اصلی این فیلد نمایش داده نشدن اخطار مرورگر به کاربر مبنی بر دسترسی به المان‌های ناامن در میان یک ارتباط امن است.';
$string['secure_launch_url'] = 'آدرس اینترنتی امن اجرا';
$string['secure_launch_url_help'] = 'مشابه با آدرس اجرا است ولی زمانی که دسترسی کاربر به مودل به‌طور امن و از طریق SSL باشد یا زمانی که پیکربندی ابزار به‌نخوی است که همواره از طریق SSL‌ اجرا شود، به‌جای آدرس اجرا استفاده می‌شود.

برای اجبار اجرا از طریق SSL می‌توان یک آدرس https را در فیلد «آدرس اجرا» تعیین کرد و این فیلد را خالی گذاشت.';
$string['send'] = 'ارسال';
$string['share_email'] = 'آدرس پست الکترونیکی اجراکننده در اختیار این ابزار قرار داده شود';
$string['share_email_admin'] = 'آدرس پست الکترونیکی اجراکننده در اختیار ابزار قرار داده شود';
$string['share_email_admin_help'] = 'تعیین اینکه آیا آدرس پست الکترونیکی کسی که ابزار را اجرا کرده است باید در اختیار ابزار تأمین‌کنندهٔ ابزار قرار گیرد یا خیر.
ممکن است تأمین‌کنندهٔ ابزار برای تشخیص کاربرانی که دارای نام یکسانی هستند یا برای فرستادن نامه الکترونیکی بر اساس اقداماتی که کاربران در ابزار انجام می‌دهند به آدرس پست الکترونیکی اجراکننده نیاز داشته باشد.';
$string['share_email_help'] = 'تعیین اینکه آیا آدرس پست الکترونیکی کسی که ابزار را اجرا کرده است باید در اختیار ابزار تأمین‌کنندهٔ ابزار قرار گیرد یا خیر.

ممکن است تأمین‌کنندهٔ ابزار برای تشخیص کاربرانی که دارای نام یکسانی هستند یا برای فرستادن نامه الکترونیکی بر اساس اقداماتی که کاربران در ابزار انجام می‌دهند به آدرس پست الکترونیکی اجراکننده نیاز داشته باشد.

توجه داشته باشید که این تنظیم در پیکربندی ابزار می‌تواند بازنویسی شود.';
$string['share_name'] = 'آدرس پست الکترونیکی اجراکننده در اختیار این ابزار قرار داده شود';
$string['share_name_admin'] = 'آدرس پست الکترونیکی اجراکننده در اختیار ابزار قرار داده شود';
$string['share_name_admin_help'] = 'تعیین اینکه آیا نام کامل کسی که ابزار را اجرا کرده است باید در اختیار ابزار تأمین‌کنندهٔ ابزار قرار گیرد یا خیر.
ممکن است تأمین‌کنندهٔ ابزار برای نشان داده اطلاعات معنی‌دار به نام اجراکننده نیاز داشته باشد.';
$string['share_name_help'] = 'تعیین اینکه آیا نام کامل کسی که ابزار را اجرا کرده است باید در اختیار ابزار تأمین‌کنندهٔ ابزار قرار گیرد یا خیر.

ممکن است تأمین‌کنندهٔ ابزار برای نشان داده اطلاعات معنی‌دار به نام اجراکننده نیاز داشته باشد.

توجه داشته باشید که این تنظیم در پیکربندی ابزار می‌تواند بازنویسی شود.';
$string['show_in_course_activity_chooser'] = 'در انتخاب‌گر فعالیت و به‌عنوان یک ابزار از پیش پیکربندی‌شده نمایش داده شود';
$string['tooldescription'] = 'توصیف ابزار';
$string['tooldescription_help'] = 'توصیف ابزار که در لیست فعالیت‌ها به اساتید نمایش داده می‌شود.

این توصیف باید توضیح دهد که این ابزار برای چه است و چه کاری می‌کند و هرگونه اطلاعات اضافه‌ای که اساتید لازم دارند بدانند را شامل شود.';
$string['tool_settings'] = 'تنظیمات ابزار';
$string['toolsetup'] = 'پیکربندی ابزار خارجی';
$string['tooltypes'] = 'ابزارها';
$string['toolurl'] = 'آدرس اینترنتی ابزار';
$string['toolurlplaceholder'] = 'آدرس اینترنتی ابزار...';
$string['typename'] = 'نام ابزار';
$string['typename_help'] = 'از نام ابزار برای تشخیص تأمین‌کنندهٔ ابزار در مودل استفاده می‌شود. نام وارد شده توسط اساتید در هنگام اضافه‌کردن ابزارهای خارجی در درس‌ها قابل مشاهده خواهد بود.';
